.wpr-wrapper{
    width:100%;
    max-width:100%;
    margin:0 auto;
    box-sizing:border-box
}
.wpr-wrapper *{
    box-sizing:border-box
}
.wpr-title{
    font-size:20px;
    font-weight:700;
    color:#333;
}
.wpr-container{
    position:relative;
    width:100%;
    overflow-x:auto;
    overflow-y:hidden;
    -webkit-overflow-scrolling:touch;
    padding:10px 0 14px 0;
    scrollbar-width:auto
}
/* 滚动条样式 */
.wpr-container::-webkit-scrollbar-track{
    background:#f2f2f2;
    border-radius:8px
}
.wpr-container::-webkit-scrollbar-thumb{
    background:#999;
    border-radius:8px
}
.wpr-container::-webkit-scrollbar-thumb:hover{
    background:#777
}
.wpr-container::-webkit-scrollbar-button{
    width:18px;
    height:14px;
    background:#ccc;
    display:block;
    border:none
}
.wpr-container::-webkit-scrollbar-button:horizontal:decrement{
    border-right:6px solid #999;
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    background:transparent
}
.wpr-container::-webkit-scrollbar-button:horizontal:increment{
    border-left:6px solid #999;
    border-top:6px solid transparent;
    border-bottom:6px solid transparent;
    background:transparent
}
.wpr-scroll-btn{
    display:none!important
}
.wpr-list{
    display:flex;
    gap:15px;
    width:max-content;
}
.wpr-review{
    background:#F2F2F2;
    padding:10px;
    min-width:300px;
    max-width:350px;
    flex-shrink:0;
}
.wpr-info{
    font-size:14px;
    font-weight:700;
    color:#333
}
.wpr-content{
    font-size:14px;
    line-height:1.8;
    color:#333;
    text-align:left
}
/* 隐藏多余p标签 */
.wpr-header>p{
    display:none!important
}
.wpr-header{
    margin-bottom:5px
}
.wpr-review>p{
    display:none!important
}
.wpr-container>p{
    display:none!important
}